Cisco Unified MeetingPlace SQL Injection Vulnerability

2015-06-30T21:49:42
ID CISCO-SA-20150630-CVE-2015-4233
Type cisco
Reporter Cisco
Modified 2015-06-30T21:49:34

Description

A vulnerability in Cisco Unified MeetingPlace could allow an authenticated, remote attacker to impact the confidentiality, integrity, and availability of the affected system by executing arbitrary SQL queries.

The vulnerability is due to failure to validate user-supplied input used in SQL queries. An attacker could exploit this vulnerability by sending a crafted SQL statement to an affected system. Successful exploitation could allow the attacker to read, modify, or delete entries in some database tables.

Cisco has confirmed the vulnerability and released software updates.

To exploit this vulnerability, an attacker must authenticate to the targeted system. This access requirement reduces the likelihood of a successful exploit.

Cisco indicates through the CVSS score that functional exploit code exists; however, the code is not known to be publicly available.